image: php:7.1.29

pipelines:
   branches:
      develop:
        - step:
            name: Deploy to homolog
            deployment: staging
            script:
              - apt-get update
              - apt-get -qq install git-ftp
              - git ftp push --user $FTP_username --passwd $FTP_password ftp://ftp.atualicomex.com.br/public_html/staging.atualicomex
      master:
        - step:
            name: Deploy to production
            deployment: production
            script:
              - apt-get update
              - apt-get -qq install git-ftp
              - git ftp push --user $FTP_username --passwd $FTP_password ftp://ftp.atualicomex.com.br/public_html/site-2020